@charset "shift_jis";



body { font-family:"メイリオ",Meiryo,"ＭＳ Ｐゴシック", Osaka, sans-serif;
      
margin: 0;
padding: 0;text-align:center;
       
background: url("../../images/bg02.jpg") 0 50px repeat-x;

background-color: #FFFFFF;
 }


img { border: none; }



.plist { 
         background: url("../../images/.gif") 0 0 repeat-x; background-color:#ffffff;
         margin-top: 0px;font-size:75%;background-repeat: repeat-x;
         padding-top:10px; padding-bottom:5px;border-bottom: 8px solid  #73C5EA; 
}


.plist a{ color:#3790CC;}



.plist a:hover { color:#3366cc; 
              
text-decoration:none; }



.plist_1 { border-top: 8px solid #C7D9E5; border-bottom:0px solid #dcdcdc;
           background: url("../../images/")0%  100% ;
           background-repeat: repeat-x;
           background-color:#none;
           padding-top:0px;height:0px;
           font-size:75%;text-align:left; }





.plist_2 { width:900px;
           
text-align:left;
          
 padding-left:0px;
           
font-size:75%;padding-top:5px;}



#ti { width: 100%; 
      margin-top: 0px;
      background-image: url(../../images/heder_0914_03.gif);  background-color:#DAEEF2;
      font-size:75%;
      text-align:left;
      background-repeat:no-repeat; 
      background-position:center;border-bottom:solid 0px #fff;
      height:100px;}




.main_waku { padding-top:0px; }



#content h2 { color:#fff;  text-align:left;
              background-color:#6A75AA;
              font-size:150%;line-height:200%;
              font-weight:normal;
              padding-left:20px;margin-top:0px;} 




#content h3 { color:#333;  text-align:left;
              background-color:#dcdcdc;
              font-size:90%;line-height:200%;
              font-weight:bold;
              padding-left:20px;margin-top:0px;} 

#content h4{ background-image: url(../../images/h4_06.gif);height:26px;padding-top:5px;}


#content { float:left;border:solid 0px #dcdcdc;
     
 width:902px; display:inline;
     
 background-color:#fff;margin-top:0px;
     
 padding-left:0px;}



#content  a { color:#1D457F; 
             
text-decoration:none; }



#content ul { margin-bottom: 10px;
              
padding: 0; 
              
list-style: none;
              
font-size:100%; }




#content li { margin-left: 3px;
              
border-bottom: 0px dotted #cccccc; 
              
background-color:none;  
list-style: none;
              
line-height: 150%; 
              
margin-bottom:5px;
              
background-image: url(image/.gif);
              
background-repeat: no-repeat;
              }




#content a:visited { color:#1D457F; 
              
text-decoration:none; }

  

 

#content a:active { color:#009999;
               
text-decoration:none; }



#content a:hover { color:#79618E; 
              
text-decoration:none; }



#content a.uline { color:#009999;
               
text-decoration:underline; }



#content a:visited.uline { color:#009999; 
              
text-decoration:underline; }



#content a:active.uline {
               
color:#ff0000;
               
text-decoration:underline; }



#content a:hover.uline {
               
color:#ff0000;
               
text-decoration:underline; }

#maincontent-left{width:100%;}

.intro { padding: 5px; margin-bottom :15px;
               
color:#2F4F4F;
             
 background-color:#F5FFFA;
              
font-size:90%;
              
line-height:120%;}



.info { font-size:14px;
        
line-height: 110%;
       
 border: 0px dotted #CCCCCC; 
        
padding: 10px;
        
margin-bottom :10px;
        
color:#2F4F4F;
        
background-color:#ffffff;
       
 background-image:url(../image/img_0802.jpg);
        
background-repeat:no-repeat;
        
background-position: right bottom;
        
height:720px;}



.comment { background-image: url();
           
font-size:75%;text-align:left;
           
color:#333;
          
 background-repeat: no-repeat; background-color:#dcdcdc;
           
background-position:50%  50%;
          
 padding: 0px 30px; 
           
margin: 20px 0 0px 0;
           
height:100px; }



.comment h3{
           
font-size:100%;line-height: 120%;
           
color:#333;
          
 background-repeat: no-repeat;
           
background-position:0%  0%;
           
background-color:#fff; 
          
 padding:10px 10px; 
           
margin: 10px 0 10px 0;
            }




.comment li { margin: 10px; }

.

txt_ri { float: right; }





table.dot1 {  width: 80%;position:center;
         
background-color:#fff;
          
border-collapse: collapse;
          
border-spacing:0px 0px 1px 0px;
          
border: solid 0px  #333;
          
margin-bottom:10px; }



.dot1 td {  
background-image: url(http://www.kokuren.tsukuba.ac.jp/images/li_07.gif);
          
background-repeat: no-repeat;
          
background-position:10% 50%;
          
text-align:left;padding-left:50px;
          
border:solid 0px #cccccc;  color:#666666;
          
vertical-align:middle;font-size: 75%;
          
height:30px;line-height: 110%;}



.dot1 th { background-color:#29ABE2; text-align:left;
         
 padding-left:20px; padding-top:5px;text-valign:middle;
          
border:solid 1px #cccccc;  font-weight: bold;
          
font-size: 80%; color:#666666;line-height: ; height:;}



table.dot2 { width:901px; margin: 0px 0px 10px 0px;
          background-color: #ffffff; 
          border-collapse: collapse;
          border-spacing:0px 0px 1px 0px;
          border: solid 0px  #D9E3EA;}





.dot2 td { 
           
text-align:center;
          
 border:solid 1px #D9E3EA;
           
color:#333;
           
padding:5px;
           
vertical-align:middle;
          
font-size: 75%; 
           
line-height: 150%;
background-color:#ffffff;
}



.dot2 th {background-color:#cce7ff;
          
text-align:center; 
          
vertical-align:middle;
          
padding-top:8px;padding-bottom:8px;
          
border:solid 0px #cccccc;  font-weight: bold;
          
font-size: 80%; color:#444;line-height: 110%; 
}

td #gr {
background-color:#EBF6FF;
}



td #gr2 {  
background-color:#00A99D;border-top:0px;border-right:solid 1px #D9E3EA;
}
td #gr21 {
background-color:#6EB7B1;
}

td #gr3 {
background-color:#29ABE2;border-right:solid 1px #D9E3EA;
}
td #gr31 {
background-color:#B1D4D0;}

td #gr4 {
background-color:#E7F2F0;border-right:solid 1px #D9E3EA;
}



table.dot3 { width: 80%; margin: 0px 0px 0px 0px;
          
background-color: #ffffff; 
          
border-collapse: collapse;
          
border-spacing:0px 0px 1px 0px;
          
border: solid 1px  #dcdcdc;}




.dot3 th {background-color:#F2F2F2;
          
text-align:left; 
          
vertical-align:middle;
          
padding-top:8px;padding-bottom:3px;padding-left:50px;
          
border:solid 1px #cccccc;  font-weight: bold;
          
font-size: 75%; color:#666;line-height: 110%; ;
}



.dot3 td { 
           
text-align:left;
           
border:solid 0px #cccccc;
           
color:#333;
          
 padding:5px;
           
vertical-align:middle;
           
font-size: 75%; 
           
line-height: 150%;
}





th a { font-weight:bold;
}


th.1{    
 padding:0.3em 0.5em; 
          
text-align:center;
          
border-left:solid 1px #cccccc; 
          
color:#333;
          
vertical-align:middle;
          
font-size: 75%;lheight:30px;
          
ine-height: 110%;
background-color:#000000;
 }



td.1{    
 padding:0.3em 0.5em; 
          
text-align:center;
          
border-right:solid 1px #cccccc; 
          
color:#333;
          
vertical-align:middle;
          
font-size: 75%;lheight:30px;
          
ine-height: 110%;
background-color:#000000;
 }



td.left{     
   
padding-left:10px;
         
 text-align:left;
width:450px;

 
 }

td.left1{   background-color:#8DCE82;  
   
padding-left:10px;
         
 text-align:left;
width:450px;

 
 }

td.2{     
padding:0.3em 0.5em; 
          
text-align:left;
          
border:solid 1px #cccccc; 
          
background-color:#dcdcdc;
          
color:#333;
          
vertical-align:middle;
         
 font-size: 75%;
          
line-height: 110%;
 }



td.3{     padding:0.3em 0.5em; 
         
 text-align:center;
          
background-color:#dcdcdc;
         
 border:solid 1px #cccccc; 
          
color:#333;
          
vertical-align:middle;
          
font-size: 75%;lheight:30px;
          
ine-height: 110%;
}

/* td.3{    
 padding:0.3em 0.5em; 
          
text-align:center;
          
background-color:#dcdcdc;
          
border:solid 1px #cccccc; 
         
 color:#333;
          
vertical-align:middle;
         
 font-size: 75%;lheight:30px;
          
ine-height: 110%;
}

 */


table.no_line { border: none; }
.no_line th, .no_line td { border: none; }



.txt_right { color:#666;
             
text-align: right;
            
 font-size:70%;
             
margin-right:10px;float: right;}



.txt_r { color: #CC3300; }



.pagetop { text-align: left;  font-size:70%;
          
 width: 100px; margin: 10px 50px  5px 810px;
          }


.pagetop img { }


.pageback { width: 100px; margin: 5px 0 5px 0; }



.pageback img { width: 87px; height: 12px; }



p {   margin:0px 0px 10px 100px;
      
text-align:left;
     
 font-size: 80%;
      
line-height: 110%;
      
color:#333; 

}

p a {  text-decoration:none; }

#address { width: 100%;  
         
 border-bottom: solid 0px #808080; 
          
background-image: url(image/.gif);
          
background-color:#808080; 
          
color:#fff; height:150px; 
          
text-align:center; 
          
font-family: Arial, Helvetica, sans-serif;font-size: 75%; 
          
font-style: normal; 
          
padding-top:30px; 
          
line-height: 18px;margin-top:20px;
}



#address a {color:#C1F4F0;}



dl { text-align: right;padding-right:100px;}







table.dot5 { width:700px; margin: 20px 0px 0px 0px;
          
background-color: #cccccc; 
          
border-collapse: collapse;
          
border-spacing:0px 0px 0px 0px;
   /*       

border: solid 1px  #dddddd; */

}



.dot5 td { 
           
text-align:center;

           
border-left:solid 1px #dddddd;
          
 border-bottom:solid 1px #dddddd;
          
 border-right:solid 1px #dddddd;
           
color:#333;
           
padding:5px;
           
vertical-align:middle;
          
 font-size: 75%; 
          
 line-height: 150%;
background-color:#ffffff;
}



.dot5 th {
letter-spacing:10px;
         
 text-align:center; 
          
vertical-align:middle;
          
padding-top:5px;padding-bottom:5px;
/*          
border:solid 0px #cccccc;  */

  
font-weight: bold;
          
font-size: 80%; color:#333;line-height: 110%; 
}

#navigation {
	
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;margin-bottom:0px;
}
#navigation h5 {
	font-size: 0%;
	width: 177px;
	float: left;
	margin-right: 0px;margin-bottom:0px;
	height: 38px;
	text-indent: -9999px;
}
#navigation #btn01 h5 a {
	height: 38px;
	background-image: url(../../images/btn01.gif);
	display: block;
}
#navigation #btn01 h5 a:hover {
	background-image: url(../../images/btnover01_03.gif);
}

#navigation #btn02 h5 a {
	height: 38px;
	background-image: url(../../images/btn02.gif);
	display: block;
}
#navigation #btn02 h5 a:hover {
	background-image: url(../../images/btnover02_03.gif);


